* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; *behavior:url(boxsizing.htc); }

.box { 
	background:#fff; 
	background:rgba(0,0,0,0);
	border-radius:5px;
	padding-bottom:20px;
	text-align: center;
	width: 55%;
	margin: 0 auto;
}
.box p {
	font-size:26px;
	line-height: 32px;
}
.nav { 
	position:absolute; 
	top:38%;
	left:50%;
	z-index: 1;
	width:84px; 
    margin-left: -42px;
	-webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;
}
.credit {
	margin:20px 0;
}
.download-links { margin-top:20px; }
.download { margin-left:10px; padding:5px 10px; color:#fff; background:#111; border-radius:5px; display: inline; }
.video-list {
	list-style:none;
	margin:0 0 -10px;
	padding:0;
	text-align:center;
}
.video-list li {
	margin-bottom:10px;
}
.video-list .playlist-btn {
	display:block;
	width:100%;
}
.main {
    min-width: 300px;
    transition-duration: 0.6s;
    position: absolute;
    top: 10%;
    margin: 0 auto;
}
.nav-link {
	display:block;
	padding-bottom:10px;
	text-decoration:none;
	font-style:normal;
}
.toggle-btn {
	position: absolute;
	bottom: -50px;
	left: 5px;
	background:rgba(0,0,0,.8);
	padding: 6px 12px;
	border-radius: 10px;
	color: #fff;
	font-size: .8em;
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform: uppercase;
}
.playlist { 
	padding:0; 
	margin:0;
}
.playlist-btn { 
	background:transparent; 
	text-decoration:none; 
	font-weight:bold; 
	font-style:normal; 
	text-transform:uppercase; 
	font-size:14px; 
	padding:5px 10px; 
	margin-right:10px;
	border-radius:5px; 
}
.dimmed {opacity:.7;}

.touchscreen-show-button  {
	display: none;
}